/* CSS Document */



/*Please Remove this line */



.mng_stock_out,.mng_stock_in{ border:0px solid #000000; float:right; color:#FF0000;margin-right:15px;}

.mng_stock_in{ color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin-left:13px; padding-right:28px; height:34px;  

			background:url(../images/in_stock_thumb.jpg) top right no-repeat ; float:left; margin-top:-3px; padding-top:8px; padding-left:15px;

			font-weight:bold; }
			
.mng_coming_soon{ color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin-left:13px; padding-right:28px; height:65px;  

			background:url(../images/comingsoon-1_06.png) top right no-repeat ; float:left; margin-top:-15px; padding-top:8px; padding-left:53px;

			font-weight:bold; }			
			
			

.mng_stock_out{ color:#d90000; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin-left:13px; padding-right:25px; height:34px;  

			 float:left; margin-top:-3px; padding-top:8px; padding-left:15px;

			font-weight:bold;background:url(../images/out_stock_thumb.png) right 7px   no-repeat ; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold }



#productListing{ position:relative; }

#productsListingTopNumber{ float: right;

    margin-right: 200px;

    margin-top: -62px;

    position: absolute;

    right: 0;

   color: #000000;

    float: left;

    font-size: 14px;

    text-align: right;

}

.navSplitPagesLinks{text-align:center; color: #000000;font-size: 14px;}

.navSplitPagesLinks .pre,.navSplitPagesLinks .next{background:#c9720b; padding:2px; padding-left:4px; padding-right:4px; color:#FFFFFF}

.navSplitPagesLinks a{ padding:2px; padding-left:6px; padding-right:6px; color:#000000;  text-decoration:none;background:#D9D9D9; padding:2px; padding-left:4px; padding-right:4px; color:#000000}



.navSplitPagesLinks .current{background:#c9720b; padding:2px; padding-left:4px; padding-right:4px; color:#FFFFFF}



.messageStackSuccess,.messageStackCaution,.messageStackWarning,.messageStackError{ clear:both; margin:5px; padding:5px;  border:1px solid #CCCCCC}

.messageStackSuccess{ border:1px solid #009933; color:#009933; background:#EEFDF3}

.messageStackError{ color:#FF0000; border:1px solid #FF0000; background:#FEEBE7}



.messageStackCaution img,.messageStackSuccess img,.messageStackCaution img,.messageStackWarning img{ vertical-align:middle; padding-right:5px;}

.centerColumn h1,.centerColumn h2,.centerColumn h3,.centerColumn h4,.centerColumn h5,.centerColumn h6{ float:none; clear:both}

/* END */

.padding10{ padding:10px;}

body{

padding:0px;

margin:0px;

background-color:#fff;

font-family:Arial, Helvetica, sans-serif;

}

.clear{ clear:both}

selet, input, textarea{

font-family:Arial, Helvetica, sans-serif}

h1, h2, h3, ul, li, p, form{

	margin:0px;

	padding:0px;

	list-style-image: none;

	list-style-type: none;

	float:left

}/**/

input, select, textarea{

font-family:Arial, Helvetica, sans-serif;}



.mkPayment td{font-size:14px;}

.mkPayment td a{color:#b13a0f;text-decoration:none;font-weight:bold;}

.mkPayment td a:hover{color:#6f6f6f;text-decoration:none;font-weight:bold;}

.mkPayment h2{color:#b13a0f;}

.mkPayment th a{ text-decoration:none; color:#000;}

#wrapper{

margin:0 auto;

width:1082px;

}

#header{

float:left;

width:1070px;

height:115px;

}

#logo{

float:left;

/*width:532px;*/
/*width:506px;*/
/*width:480px;*/
width:465px;

padding:22px 155px 23px 0;

}

.call{

float:left;

/*width:180px;*/
/*width:206px;*/
width:190px;

margin-top:33px;

border-right:1px #8c8c8c solid;

position:relative;

	color:#000; }

.call h1{

	float:left;

	/*width:146px;*/

	font-size:20px;

	padding:1px 0 4px 34px;

	background: url(../images/call.jpg) no-repeat left top;

}

.call .small{

float:left;

/*width:176px;*/

font-size:12px;

padding:3px 0 0 4px;

}

.info_container{

float:left;

width:170px;

/*padding:33px 0 0 27px;*/
padding:33px 0 0 8px;

font-size:14px;

color:#000;

}

.info_container .email, .info_container .cart{

	float:left;

	width:136px;

	padding-left:34px !important;

}

.info_container .email, .info_container .cart{

	padding:3px 0 9px 0;

	background: url(../images/email.jpg) no-repeat left top;

}

.info_container .cart{

	background: url(../images/cart.jpg) no-repeat left top;

}

.info_container .email a, .info_container .cart a{

font-size:14px;

color:#000;

text-decoration:none;

}

.info_container .email a:hover, .info_container .cart a:hover{

text-decoration:underline;

}



#left_column{

	float:left;

	width:210px;

	padding-right:31px;

	/*background: url(../images/left_bg.png) no-repeat left top;*/

}

.sideBoxContent{

 	float:left;

	width:210px;

	padding-right:31px;

	background: url(../images/left_bg.png) no-repeat left top;

}

#right_column{

float:left;

width:837px;

}



.left_head{

	float:left;

	width:193px;

	background: url(../images/left_nav_header.png) no-repeat left top;

	height:33px;

	padding-left:17px;

}

.left_head .head{

width:156px;

}

.left_head .head2{

width:190px;

}

.left_head .head, .left_head .head2{

font-size:18px;

padding-top:5px;

color:#fff;

float:left}

.left_head .head, .left_head .head a, .left_head .head2 a{font-size:18px;color:#fff; text-decoration:none}




.left_head .icon{

float:left;

width:25px;}



#left_column ul{

float:left;

width:210px;

padding-bottom:13px;

}

#left_column ul li{

	float:left;

	width:193px;

	font-size:12px;

	border-bottom:1px solid #d9d9d9;

	padding-top: 4px;

	padding-right: 0;

	padding-bottom: 4px;

	padding-left: 17px;

}



#left_column ul li a{

color:#000;

text-decoration:none

}

#left_column ul li a:hover,#left_column ul li a.act{

color:#a6490f

}



.login_box{

float:left;

width:192px;

margin-top:8px;

background: url(../images/log_box.gif) no-repeat left top;

padding:8px 0 0 18px;

height:152px;

}



.login_box h1{

float:left;

width:192px;

font-size:14px;

color:#626262;

padding-bottom:8px;}



.login_box .field{

float:left;

width:167px;

background: url(../images/field_bg.gif) no-repeat left top;

height:19px;

padding:2px 0 10px 6px;

}

.login_box .field input{

width:160px;

font-size:12px;

font-weight:bold;

color:#656565;

border:none;

background:none}



.login_box .button{

float:left;

width:57px;

padding:0 10px 8px 0;}



.login_box .text{

float:left;

width:102px;

font-size:12px;

color:#000;

padding-top:3px;

}

.login_box .text a{

color:#000;

text-decoration:none

}

.login_box .text a:hover{

text-decoration:underline

}

.login_box h2{

float:left;

width:192px;

font-size:14px;

color:#252525;

padding-bottom:8px;

font-weight:normal}

.login_box h2 a{

color:#252525;}

.login_box h2 a:hover{

text-decoration:none}



.icons{

float:left;

width:210px;

padding-top:20px;}



.icons .icon{

float:left;

padding-right:8px;}
.icons .icongoogle{

float:left;

padding:2px 0 0 3px; }


#right_column .navigation{

	float:left;

	width:825px;

	height:37px;

	background-image: url(../images/nav_bg.png);

	background-repeat: no-repeat;

	background-position: left top;

}



#right_column .navigation .links{

float:left;

width:573px;

/*padding:9px 0 0 19px;*/
padding:7px 0 0 15px;

font-size:14px;

color:#ebd7bf;}



#right_column .navigation .links a{

color:#ebd7bf;

text-decoration:none;

padding:0 7px; }

#right_column .navigation .links a:hover{

color:#000;

} 

#right_column .navigation .links a.selected{

color:#000;

} 



#right_column .search{

float:left;

width:222px;

padding-top:8px;

}

.search .field{

	float:left;

	width:187px;

	height:18px;

	padding-left:10px;

	padding-top:1px;

	background-image: url(../images/search_field.gif);

	background-repeat: no-repeat;

	background-position: left top;

}



.search .field input{

width:180px;

font-size:14px;

color:#5d5d5d;

border:none;

background:none}



.search .button{

float:left;

width:23px;

}



.banner{

float:left;

width:825px;

height:368px;}



.about{

width:570px;

float:left;

padding:50px 26px 0 0;

color:#292929;

font-size:16px;

line-height:20px;

}

.hot_deal{

width:228px;

float:left;

padding-top:25px;

}
.hot_deal2{

width:228px;

float:left;

padding-top:6px;

}

.hot_deal .image{

float:left;

width:228px;

padding-bottom:10px;

}

.hot_deal .text{

float:left;

width:228px;

font-size:14px;

color:#292929;

line-height:18px;}

.hot_deal .text span{

font-size:18px;

font-weight:bold}



.orange_head{

	float:left;

	width:825px;

	padding:15px 0;

	color:#c9720b;

	font-size:20px;

	background-image: url(../images/line.gif);

	background-repeat: no-repeat;

	background-position: right center;

}

.container{

width:847px;

float:left;

margin-left:-12px;}

.prdct_box{

float:left;

	

	background-repeat: no-repeat;

	background-position:10px top;

	width:252px;

	/*height:258px;

	padding:12px 10px 0 20px;

	margin-bottom:18px*/

	padding:0px 10px 0 20px;

	margin-bottom:18px;

}

.prdct_box h1, .prdct_box h2.pbox

{

background: url(../images/prdct_box_sliver.png) no-repeat top left;

width:262px;

float:left;

min-height:53px;
position: relative;

}

.prdct_box h1 div, .prdct_box h2.pbox div{



 background: url("../images/prdct_box_chotu.png") no-repeat scroll left top #D9D9D9;

    color: #292929;

    font-size: 14px;

    line-height: 18px;

    margin-left: 5px;

    margin-top: 8px;

    min-height: 53px;

    padding: 5px;

    text-align: center;

    width: 243px;
  /*  position: relative;
	 */

}

/* added by TDM ----------------------------------------AFS 3-13-15 ------------------------------------------------------------------ */
.prdct_box span.h1 div{

 background: url("../images/prdct_box_chotu.png") no-repeat scroll left top #D9D9D9;

    color: #292929;

    font-size: 14px;

    line-height: 18px;

    margin-left: 5px;

    margin-top: 8px;

    min-height: 53px;

    padding: 5px;

    text-align: center;

    width: 243px;
  /*  position: relative;
	 */
}

.prdct_box span.h1

{

background: url(../images/prdct_box_sliver.png) no-repeat top left;

width:262px;

float:left;

min-height:53px;
position: relative;

}

.h1{

	margin:0px;

	padding:0px;

	list-style-image: none;

	list-style-type: none;
	font-weight: bold;
	float:left;

}/**/

.prdct_box span.h1 a{

color:#292929;

text-decoration:none;}

.call span.h1{

	float:left;

	/*width:146px;*/

	font-size:20px;

	padding:1px 0 4px 34px;

	background: url(../images/call.jpg) no-repeat left top;

}


/*stop TDM addition ----------------------------------------------------------------------------------------------------------------------------------- */

.prdct_white_box{

 background: url("../images/prdct_box_white_mid.png") repeat-y scroll left top;

    
/*min-height: 322px;
    width: 262px;
*/	
	min-height: 254px;
	max-height: 254px;
width: 262px;
float: left;
/*margin-top: -19px;
padding-top: 10px;
*/
margin-top: -52px;
padding-top: 57px;  

}

.prdct_white_box_bottom{

	background: url("../images/prdct_box_white_bottom.png") no-repeat scroll left top;

	width:262px;

	height:8px;
	float: left;

}

.prdct_box h1 a, .prdct_box h2.pbox a{

color:#292929;

text-decoration:none;}

.prdct_box .prdct{

float:left;

width:130px;

padding:9px 0 0 7px;

}

.prdct_box .details{

/*width:90px;*/
width:100px;

float:left;

/*padding-top:15px;*/
padding-top: 5px;

 max-height:200px;
}



.details .price{

color:#cb5b00;

font-size:13px;

text-align:right;

/*width:90px;*/
width:100px;

padding:5px 0;

font-weight:bold

}

.details .qty{

float:left;

/*width:90px;*/
width:100px;

padding:7px 0px;

}

.details .qty .left{

text-align:right;

float:left;

/*width:55px;*/
width:65px;

padding-top:4px;

font-size:12px;

font-weight:bold;

color:#292929;

}

.details .qty .right{

	width:29px;
	/*width:49px;*/

	height:16px;

	float:left;

	padding:6px 0 6px 5px;

	background-image: url(../images/qty_backup_small.gif);

	background-repeat: no-repeat;

	background-position: right top;

}

.details .qty .right input{

font-size:14px;

color:#7b7b7b;

width:29px;
/*width:49px;*/

text-align:center;

border:none;

background:none}

.details .btn{

float:left;

text-align:right;

padding-bottom:6px;

/*width:90px;*/
width:100px;

}

.details .discr, .view_sku .discr{

float:left;

/*width:90px;*/
width:100px;

font-size:12px;

color:#292929;

text-align:right;

line-height:18px;
height:100px;
/*height:auto;*/
/*height:110px; Nov 12 */ 
}

.details .discr a{

color:#292929;

}

.details .discr a:hover{

text-decoration:none

}

.details .view, .prdct .view, .view_sku .view{

	float:left;

	/*width:90px;*/
	width:100px;

	font-size:12px;

	color:#292929;

	text-align:right;

	background-image: url(../images/mag.gif);

	background-repeat: no-repeat;

	background-position: 10px 5px;

	padding-top:5px;

}

.view_sku .view {
	text-align:center;
	padding-left:6px;
}

.prdct {
	/*min-height:221px;*/
}

.details .view a, .prdct .view a, .view_sku .view a{

color:#292929;

text-decoration:none

}

.prdct .view {
	width:auto;
	float:none;
	text-align:center;
	margin-left:15px;
}

.view_sku .view {
	/*margin-left:15px;
	width:119px;
	text-align:center;*/
}

.view_sku {
/*	width:245px;
	margin:0 auto;
	position:relative;
	top:-7px;
*/	
	width: 100%;
	float: left;
	margin:0 auto;
	 
}

.view_sku .discr {
	width:auto;
	height:auto;
	float:right;
	padding-right:15px;
	font-size:11px;
	/*position:absolute;*/
	right:0;
	top:-13px;
	 
}


.bread_crumbs{

float:left;

width:630px;

color:#646464;

font-size:14px;

padding:10px 0 10px 5px;

}

.bread_crumbs a{

color:#646464;

text-decoration:none;

}

.bread_crumbs a:hover{

text-decoration:underline;

}

.main_head{

float:left;

width:825px;

padding:5px 0 15px 0;

font-size:22px;

color:#4b4b4b;

}



.box_top{

width:822px;

float:left;

background: url(../images/box_top.gif) no-repeat left top;

height:18px;

}

.box_middle{

width:818px;

float:left;

border-left:2px solid #b1b1b1;

border-right:2px solid #b1b1b1;

}

.box_middle .heading{

float:left;

width:750px;

font-size:16px;

color:#2f2f2f;

padding-left:34px;

padding-bottom:30px;

font-weight:normal;

}

.form_container2{

float:left;

width:240px;

padding-left:25px}

.form_container2 .signup_name{

	width:220px;

	float:left;

	font-size:13px;

	color:#000;

	padding-bottom:3px;

	text-transform: uppercase;

	font-weight:bold

}

.form_container2 .signup_field{

	width:220px;

	float:left;

	padding:3px 10px 15px 10px;

	height:20px;

	background-image: url(../images/box_field.gif);

	background-repeat: no-repeat;

	background-position: left top;

}

.form_container2 .signup_field2{

	width:240px;

	float:left;

	padding:0px 0px 15px 0px;

	height:20px;



}

.form_container2 .signup_field input{

background:none;

border:none;

font-size:13px;

color:#333333;

	width:220px;}



.box_middle .heading a{

color:#bb4200;

text-decoration:none;

}

.box_middle .heading a:hover{

text-decoration:underline;

}

.box_bot{

width:822px;

float:left;

background: url(../images/box_bot.gif) no-repeat left top;

height:18px;

}

.form_container{

float:left;

padding:10px 35px 10px 29px;

width:335px;



}

.form_container5{

float:left;

padding:10px 35px 10px 25px;

width:355px;

}

.form_container6{

float:left;

padding:10px 35px 10px 25px;

width:360px;

}

.from_raw, .from_raw2, .from_raw3{

float:left;

width:345px;}



.from_raw{

/*padding-bottom:15px;*/

padding-bottom:7px;

}



.from_raw3{

padding-bottom:22px;

}

.from_raw4{

float:left;

width:360px;

padding-bottom:15px;

}

.field_name, .field_name2, .field_name3, .field_name4{

float:left;

color:#000;

font-size:13px;

}

.field_name select{ width:225px;} 

.field_name{

width:104px;

padding-right:12px;

text-align:right;

margin-top:-3px;

}

.field_name2{

width:116px;

text-align:right;

margin-top:-8px;

margin-bottom:9px;

}

.field_name span, .field_name2 span, .field_name3 span, .field_name4 span{

color:#e15600;

font-size:18px;

font-weight:bold

}

.field_name3{

width:104px;

padding-right:12px;

}

.field_name4{

width:119px;

padding-right:12px;

text-align:right;

margin-top:-3px;

}

.form_text{

	float:left;

	width:205px;

	background: url(../images/text_area.png) no-repeat left top;

	padding:2px 10px 0 10px;

	height:125px;

}

.form_center{

	float:left;

	width:205px;

	padding:10px 10px 10 10px;

	text-align:center;

}

.form_text textarea{

font-size:13px;

color:#333333;

width:205px;

border:none;

background:none;

	height:122px;}

	

.form_head, .form_head2, .form_head3{

float:left;

color:#000;

font-size:15px;

}

.form_head{

width:116px;

text-align:right;

}

.form_head2{

width:134px;

margin-left:-15px;

text-align:right;

}

.form_head3{

width:130px;

text-align:right;

}

.form_field{

	float:left;

	width:205px;

	background: url(../images/form_field.png) no-repeat left top;

	padding:2px 10px 0 10px;

	height:20px;

}

.form_field2{

	float:left;

	width:225px;

	padding:0px 0px 0 0px;

	height:20px;

}

.form_field2 select{

font-size:13px;

color:#333333;

width:225px;

margin-top:0px;

}

.form_field input{

font-size:13px;

color:#333333;

width:205px;

border:none;

background:none}

.check_field{

width:24px;

float:left;

padding-left:13px;}

.check_name{

float:left;

color:#000;

font-size:13px;

width:120px;

padding-top:2px;

}



.form_container .button{

float:left;

width:229px;

padding-left:116px;

text-align:center;

padding-top:8px;}





.custButton{

float:left;

width:229px;

padding-left:116px;

text-align:center;

padding-top:8px;}





.gray_line{

width:637px;

float:left;

padding:10px 0 8px 0;

	background: url(../images/line2.gif) no-repeat left bottom;

	margin-bottom:36px;

}



.gray_line_wishlist{float:left;

	padding:10px 0 8px 0;

	-bottom:36px;

	border-bottom:solid 1px #c2c2c2;

	background:none;

	width:818px;

	margin-bottom:36px;

}





.gray_line h1{

width:350px;

float:left;

background: url(../images/wooden_chair.gif) no-repeat left bottom;

font-size:22px;

color:#000;

padding-left:30px;

}

.gray_line .right_text{

text-align:right;

float:left;

width:257px;

padding-top:8px;

font-size:14px;

color:#000;

}

.hot_dea2{

width:162px;

float:left;

/*padding-top:17px;*/

margin-top: -20px;

padding-left:25px;


 
}

.hot_dea3{

width:162px;

float:left;

padding-top:17px;

/*margin-top: -20px;*/

padding-left:25px

}



.thanks{

width:825px;

float:left;

font-size:22px;

color:#292929;

padding-top:36px;

padding-bottom:28px;

text-align:center}

.return_btn{

float:left;

width:825px;

text-align:center;

padding-bottom:43px}

.order_details{

width:785px;

height:681px;

float:left;

padding-left:5px;

background: url(../images/order_details.gif) no-repeat 5px top;

text-align:right;

padding-top:21px;

padding-right:21px;}



.gray_line2{

width:637px;

float:left;

/*

	padding:10px 0 8px 3px;;

	background: url(../images/line2.gif) no-repeat left bottom;

*/

	padding:3px 0 11px 3px;

	background: url(../images/line2.gif) no-repeat 3px bottom;

}

.gray_line2 h1{

width:600px;

float:left;

font-size:22px;

color:#323232;

}

.paragraph{

width:622px;

float:left;

padding-top:18px;

padding-left:3px;

color:#323232;

font-size:14px;

line-height:17px;

text-align:justify}

.paragraph span{

font-size:16px;

font-weight:bold;

}



.paragraph2{

width:622px;

float:left;

padding-top:18px;

padding-left:3px;

color:#323232;

font-size:14px;

line-height:22px;

text-align:justify}

.paragraph2 span{

font-size:16px;

font-weight:bold;

}



.phead{

font-size:18px;

color:#323232;

width:625px;

padding-top:18px;

}

.product_name{

	margin-top:35px;

	float:left;

	width:803px;

        height: auto;

	/*background: url(../images/top_bg.png) no-repeat left top;*/

	/*padding:5px 0 0 20px;*/

	font-size:16px;

	margin-left:0px;

	color:#fff;

        position: relative;

        display: block;
		 

}

.product_name .product_name_inner

{

      margin:0;

      padding: 0;

      background: url(../images/top_bg_top.png) no-repeat scroll 0 0 #A74A0F;

      width:369px;

      min-height:27px;

      padding-left:5px;

      padding-top: 5px;

      padding-right:5px; 

}



.product_name .product_name_line

{

      margin:0;

      padding: 0;

      background: url(../images/top_bg_long.png) no-repeat scroll 0 0;

      width:822px;

      height:8px;

}



.prdct_middle{

border-left:#a84b0f 4px solid;

border-right:#a84b0f 4px solid;

width:814px;

float:left;

background:#fff;

margin-top:0px;

}

.prdct_middle .left{

float:left;

width:290px;

padding:42px;}

.prdct_middle .left .prdct_img{

float:left;

width:290px;

}



.prdct_middle .right{

float:left;

width:410px;

padding-top:20px;

padding-left:30px;

	background: url(../images/prdct_bg.png) repeat-x left top;

	min-height:500px;

}

.prdct_middle .right p{

width:388px;

float:left;

padding-bottom:18px;

font-size:13px;

color:#000;

text-align:justify

}

.prdct_middle .right h1, .prdct_middle .right h2.price{

width:388px;

float:left;

font-size:18px;

color:#b16200;

padding-bottom:15px}

.prdct_middle .right .raw{

float:left;

width:315px;

border-bottom:1px solid #d67c0c;

padding:6px 0;

color:#000;

}

.prdct_middle .right .raw .left1{

font-size:14px;

font-weight:bold;

width:170px;

float:left}

.prdct_middle .right .raw .left2{

font-size:13px;

font-weight:bold;

width:108px;

float:left}

.prdct_middle .right .raw .right1{

font-size:13px;

width:200px;

float:left}

.prdct_bot{

float:left;

width:823px;

height:18px;

	background: url(../images/bottom_bg.png) no-repeat left top;

}

.prdct_middle .right .raw2{

float:left;

width:315px;

padding:6px 0;

color:#292929

}

.prdct_middle .right .raw2 .left3{

font-size:13px;

font-weight:bold;

width:95px;

float:left

}

.prdct_middle .right .raw2 .right2{

width:200px;

float:left;}

.prdct_middle .right .raw2 .right2 select{

width:170px;}



.prdct_middle .right .raw2 .left4{

font-size:13px;

font-weight:bold;

width:65px;

float:left;

padding-top:4px;

}

.prdct_middle .right .raw2 .right3{

	/*width:55px;*/
	width:75px;

	float:left;

	height:29px;

	background: url(../images/qty.gif) no-repeat left top;

}

.prdct_middle .right .raw2 .right3 input{

color:#7b7b7b;

font-size:14px;

padding:6px 5px 0px 5px;;

/*width:20px;*/
width:49px;

border:none;

background:none;
text-align: center;

}

.prdct_middle .right .raw2 .btn{

	width:150px;

	float:left;

	padding-top:2px;

}

.form_container3{

float:left;

padding:10px 35px 10px 135px;

width:345px;

}





.step1{

width:825px;

text-align:center;

padding:30px 0;

float:left}

.cart_table{

float:left;

width:818px;}

.cart_table .data{

width:818px;

font-size:13px;

	color:#494949;

	line-height:18px;

}

.cart_table .data .th{

	width:825px;

	background: url(../images/grey_bar.gif) no-repeat left center;

	font-size:14px;

	color:#494949;

	font-weight:bold

}

.cart_table_wishlist { border-bottom:solid 1px #c2c2c2;}



.prdct_column{

width:115px;

padding-left:15px;

}

.black_column{

color:#000;

font-weight:bold}



.price_column{

/*width:105px;*/
width:135px;

text-align:center;}

.qty_column{

width:30px;

text-align:center;

}

.qty_column .fd1{

	background: url(../images/qty.gif) no-repeat left top;

	/*width:29px;*/
	width:49px;

	height:29px;

	

}

.qty_column .fd1 input{

color:#7b7b7b;

font-size:14px;

padding:6px 5px 0px 5px;;

/*width:20px;*/
width:40px;

border:none;

background:none;
text-align:center;
}

.del_column{

width:60px;

text-align:center;

}

.total_column{

width:85px;

text-align:center;

}

.prdct_head{

width:340px;

font-size:16px;

}



.cart_bottom{

border-top:1px solid #c2c2c2;

padding:25px 0 25px 425px;

float:left;

width:400px;

}



.cart_bottom2{

border-top:1px solid #c2c2c2;

padding:25px 0 25px 20px;

float:left;

width:818px;

}





.cart_bottom3{

border-top:1px solid #c2c2c2;

padding:25px 0 25px 618px;

float:left;

width:200px;

}



.cart_bottom3_1{ padding-left:578px; width:240px;}



 .bt1{

/*float:left;*/
margin-left: 35px;
position: absolute;
margin-top: 110px;
margin-left: 180px;
width:127px;
 

}



.bt2{

float:left;

width:55px;

padding-left:55px}

.promo_field{

float:left;

width:121px;

	background: url(../images/promotion.gif) no-repeat right top;

	padding:2px 10px 0 45px;

	height:23px;

	margin-top:-3px;}

	.promo_field input{

	font-size:13px;

	color:#000;

	border:none;

	background:none;

	width:121px}

.bt3{

float:left;

width:108px;

text-align:right;

margin-top:-3px;

}

.total{

width:155px;

color:#000;

font-weight:bold;

font-size:14px;

text-align:right;

float:left;

line-height:24px;

margin-top:-2px}

.shipping_address{

width:240px;

float:left;

color:#000;

padding:10px 0 0 35px;

margin-bottom:20px;

}

.shipping_address h1{

float:left;

width:240px;

font-size:15px;

padding-bottom:8px;

}

.shipping_address h1 a{

font-weight:normal;

color:#e44310;

text-decoration:none

}

.shipping_address h1 a:hover{

text-decoration:underline

}



.shipping_address p{

padding-left:30px;

width:210px;

font-size:14px;

float:left;

	background: url(../images/bullet.jpg) no-repeat 3px 2px;

	line-height:18px

}

.shipping_address .img{

width:240px;

float:left;

margin-top:-1px;}

.card_text{

font-size:14px;

float:left;

width:240px;

line-height:18px;

padding-top:8px;

}

.guest{

width:835px;

font-size:22px;

float:left;

color:#4b4b4b;

padding-bottom:10px;}

.border_right{

border-right:1px solid #cecece;}



.total2{

width:200px;

color:#000;

font-weight:bold;

font-size:14px;

text-align:right;

float:left;

line-height:24px;

margin-top:-2px}



.total2_1{ width:218px;}





.total2 .oran{

color:#c46d00}

.total2 .font18{

font-size:18px}



.payment_head, .payment_head2{

color:#000;

float:left;

width:825px;}



.payment_head{

font-size:15px;

padding:15px 0 15px 0;

}

.payment_head2{

font-size:14px;

padding:18px 0 5px 0;

}

.radio_raw{

width:825px;

float:left;}

.radio_raw .radio{

width:18px;

float:left;

padding-right:6px;

padding-top:1px;}

.radio_raw .img{

width:45px;

float:left

}

.payment_field{

width:800px;

float:left;

}

.payment_field input[type="text"]{

width:200px;

font-size:13px;

color:#000;

}

.payment_field #authorizenet-cc-cvv{

width:67px;

font-size:13px;

color:#000;

}

.payment_field #authorizenet-cc-expires-month{

width:67px;

font-size:13px;

color:#000;

}

.payment_field #authorizenet-cc-expires-year{

width:60px;

font-size:13px;

color:#000;

}

.payment_field .field1{

width:200px;

font-size:13px;

color:#000;}

.payment_field .field3{

width:67px;

font-size:13px;

color:#000;}

.payment_field .field4{

width:45px;

font-size:13px;

color:#000;

margin-right:8px;}

.payment_field .field5{

width:60px;

font-size:13px;

color:#000;

margin-right:8px;}

.payment_name{

padding:9px 0 6px 0;

float:left;

width:800px;

font-size:13px;

color:#000;}



.signin_box1{

padding:10px 0 10px 75px;

width:328px;

float:left;

	background: url(../images/sign_in_box.png) no-repeat 50px 10px;

	height:273px;

	color:#202020

}

.signin_box1 h1{

width:305px;

padding:22px 0 18px 0;

float:left;

font-size:14px;

color:#262626

}

.signin_box1 .nme{

width:162px;

font-size:12px;

font-weight:bold;

float:left;

padding-bottom:6px;}

.signin_box1 .nme2{

width:155px;

font-size:12px;

float:left;

padding-bottom:6px;}

.signin_box1 .nme2 a{

text-decoration:none;

	color:#202020}

	.signin_box1 .nme2 a:hover{

text-decoration:underline;}

.signin_box1 .check{

float:left;

width:18px;

padding-right:7px;

margin-top:-2px;

}

.signin_box1 .nme3{

width:90px;

font-size:12px;

float:left;

padding-bottom:6px;}

.signin_box1 .fld{

width:243px;

padding:2px 10px 0 10px;

height:22px;

float:left;

margin-bottom:16px;

	background: url(../images/name_bg.png) no-repeat left top;}

.signin_box1 .fld input{

width:243px;

font-size:13px;

border:none;

background:none}

.signin_box1 .new{

padding-top:17px;

padding-left:155px;

float:left;

color:#535353;

font-size:14px;

width:118px;

font-weight:bold;

padding-bottom:3px;

}

.signin_box1 .sign_btn{

width:148px;

float:left

}

.signin_box1 .sign_btn2{

width:126px;

float:left

}

.signin_box2{

padding:100px 0 10px 75px;

width:241px;

float:left;

	background: url(../images/sign_in_box2.png) no-repeat 75px 80px;

	height:114px;

	color:#000;

	font-weight:bold;

	line-height:40px;

	text-align:center

}



#footer{

float:left;

width:1070px;

border-top:solid 1px #c2c2c2;

margin-top:30px;

text-align:center;

padding-bottom:20px;

}

#footer h1{

float:left;

width:1070px;

}

#footer .link{

float:left;

width:1070px;

padding:3px 0;

font-size:12px;

color:#9e9e9e

}

#footer .link a, #footer .detail a{

color:#9e9e9e;

text-decoration:none;

padding:0 3px;

}



#footer .link a:hover, #footer .detail a:hover{

text-decoration:underline

}

#footer .detail{

float:left;

width:1070px;

padding:5px 0;

font-size:10px;

color:#9e9e9e

}



#footer .detail a{

color:#9e9e9e;

text-decoration:none

}



.orange20{

font-size:20px;

color:#c9720b;}

.black16{

font-size:16px;

color:#000;

font-weight:normal}



.pad34{

padding-left:34px;}



.width635{

width:635px;

float:left}

.margin_bot{

margin-bottom:20px}

img{

border:none}

#ottotal{ font-size:18px;}



.Couponbtn{ background:none; border:none; background:url("../images/add_promo.gif"); width:100px; line-height:22px;height:22px; text-indent:-300px;}

.RemoveCouponbtn{background:none; border:none; background:url("../images/remove_promo.gif"); width:128px; line-height:22px;height:22px; text-indent:-300px;}



.fontsize13 {font-size:13px} 



.view_large_detail

{

      margin-left: -25px;

}



.view_large_detail .view

{

      background-image: url("../images/mag.gif");

      background-position: 10px 5px;

      background-repeat: no-repeat;

      color: #292929;

      float: left;

      font-size: 12px;

      padding-top: 5px;

      text-align: right;

      width: 90px;

}

.view_large_detail a

{

      color: #292929;

      text-decoration: none;

}



.time_out{

	font-size:14px;

}

.customnext{  margin-top:20px; margin-right:20px;}

.order_information{}

.order_information tr th{ text-align:left; padding-left:5px; border-bottom:solid 1px #4B4B4B; color:#B13A0F; padding-bottom:2px; font-size:14px;}

.order_information tr td{text-align:left; padding-left:5px; font-size:14px; padding:3px 5px 3px 5px;}

.order_information tr:last-child td{ border-bottom:none;}

.main_head2{color: #B13A0F; float: left; font-size: 17px; width: 825px;}

.color_billing_address{ color:#B13A0F;font-size:14px;}

.shipping_address address{ font-style:normal;font-size: 14px; line-height: 18px;}

.product_mailto{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; margin:auto; text-align:center; margin-top:15px;}

.product_mailto a{ text-decoration:none; color:#000; height:14px; line-height:14px; padding-left:3px; vertical-align:top;}

.order_information tr th.textcolor a{color:#b13a0f;text-decoration:none;font-weight:bold;}

.textcolor a{color:#b13a0f;text-decoration:none;font-weight:bold;}



.data .cartQty input {

color: #7B7B7B;

font-size: 14px;

padding: 0px 5px 0px 5px;

width: 20px;

border: none;

background: url(../images/qty.gif) no-repeat left top;

/*width: 29px;*/
width:49px;

height: 29px;

}

.cartProductDisplay a{text-decoration:none; }

span.prd_nm_with_free_ship{display: block;float:left;width:160px;/*width:100%;*/}
span.prd_free_ship_label{display: block;float:right;width:82px;height: 76px;background: url('../images/free_shipping_label.png') no-repeat;position: absolute;top:7px;right: 0px;  }

.content_ul{list-style: disc;margin-left: 40px;padding-top:15px;width:auto;}
.content_ul li{float:none;list-style: disc;padding-top:3px;padding-bottom: 3px;}

.maxDisplayLinks{position:absolute;top:0;right:6px; }
.maxDisplayLinks a{background:#C9720B;color:#FFF;font-weight:bold;}
.maxDisplayLinks .current{background:#D9D9D9;color:#000;font-weight:normal;}
.print_btn{background:#D67C0C;color:#FFF;padding:5px;border-radius:5px;font-weight:bold;text-decoration:none;font-size:13px;}

.see_our{font-weight:bold;}
.orange_link{color:orange;text-decoration:none;}
#orderAttribsList li{display: list-item;font-size:12px;float:none;}

.visibleField{display:block;}
.hiddenField{display:none;}

.category_landing_content{float:left;font-family:Arial, Helvetica, sans-serif;}
.category_landing_content p{font-size:14px;margin-bottom:20px;}
.category_landing_content p a{color:#a7490f;text-decoration:underline;}

.cat_div{width:772px;margin:0 auto;margin-top:10px;clear:both;position:relative;left:-10px;top:10px;  }
.cat_div_left_link{float:left;}
.cat_div_right_link{float:right;}
.cat_div_space{clear:both;height:21px;}
.read_more_link a, .category_landing_content .read_more_link a{font-style:italic;text-decoration: none;}
.read_more_text{display:none;}

#shippingCharges{font-size: 13px;}
#addInfo{font-size: 13px;float: left;width:285px;}
.hideDiv{
    display: none;
}

/* SV-30 OCT */
#shadowing{
    background-color: rgb(204, 204, 170);
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
#box{
    background-color: white;
    border: 1px solid black;
    display: none;
    height: 200px;
    left: 20%;
    margin: 0;
    overflow: auto;
    padding: 48px;
    position: absolute;
    top: 20%;
    left: 32%;
    width: 400px;
    z-index: 101;
}
#clsFrom{
    float: right;
    margin-right: -45px;
    margin-top: -47px;
}
#clsFrom:hover{cursor: pointer;}


/**************  OCTOBER 27-10-2014  ********************/
.normalprice  {

	text-decoration: line-through !important; /*.productSpecialPriceSale*/

	}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0000;
	}
.productSpecialsPriceSale {
color:#000000;
text-decoration:line-through;
}
#specialbox
{
	background-color: #FAFAFA !important;
	border: 1px solid #E5E5E5;
text-align: center;
float: left;
}
#specialbox a
{
 color: #000;
 text-decoration: none;
 font-family:inherit;
 font-size: 15px;
font-weight: bold;
}
#specialbox a:hover{
color:#a6490f;
}

.simpleLens-thumbnail-wrapper{
	float: left;
margin: 1px;
 text-align: center;
 	
}

.changeimage{
float: left;
/*background-color: #F0F0F0;
padding: 4px;
*/
height: 75px;
border:1px solid #EAEAEA;
text-align: center;
vertical-align: middle;
overflow: hidden;
background-color: #FFF;
border: 1px solid #CCC;
border-radius: 3px;
padding:0px 3px;
 }
 
 
 #closeZoom{
	width: 100%;
 	height: 16px;
	text-align: right;
 	position: fixed;
	top: 0px;
	left: 0px;
	background: url(../images/overlay.png) repeat 0 0;
	z-index:99999;
	display:none;
  }
  
   #closeZoom .btn { 
background-color: #fff;
border: 0 none;
border-radius: 0 0 3px 3px;
box-shadow: 1px 1px 10px #333;
color: #aaa;
cursor: pointer;
font-size: 20px;
font-weight: bold;
 position: fixed;
right: 20px;
top: 0;
width: 60px;
z-index: 1;} 
   
      #closeZoom .btn span{ 
 position: relative;
right: 22px;} 
   
   #lightBoxWrapper{ display: none;
  position: fixed;
  left: 0;
height: 100%;
  width: 100%;
  z-index: 99999;
  top:16px;
 	background: url(../images/overlay.png) repeat 0 0;
	text-align:center;
	 
	
	}
 #lightBoxWrapper img{
	margin-top:91px; 
 }